/* =WordPress Core
-------------------------------------------------------------- */

#logo-block {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    padding: 25px;
    background: #280071;
    z-index: 1967;
}


body:not(.page-template-template-flexible) [id="header"] {z-index: 3;}
body:not(.page-template-template-flexible) .nav-opener:after,
body:not(.page-template-template-flexible) .nav-opener:before,
body:not(.page-template-template-flexible) .nav-opener span {background-color: #280071;}
body.nav-active:not(.page-template-template-flexible) .nav-opener::before,
body.nav-active:not(.page-template-template-flexible) .nav-opener::after {background-color: #fff;}
[id="footer"] {z-index: 3;}
[id="footer"] p {
    display: block;
    letter-spacing: -0.48px;
    line-height: 2.1875;
    text-align: left;
    color: #fff;
	margin: 0;
}

.menu-left [id="header"] {
    left: 0;
}
.menu-left #logo {
    position: absolute;
    left: auto;
    right: 52px;
    top: 12px;
    width: 118px;
    height: auto;
}
.nav-active .menu-left #logo {
    top: 44px;
}
.menu-left #logo a {
    display: block;
}
.menu-left .nav-opener {
    display: none !important;
    left: 52px;
    right: auto;
    width: 31px;
    height: 27px;
}
.menu-left .nav-opener:after,
.menu-left .nav-opener:before,
.menu-left .nav-opener span {
    height: 5px;
}
.menu-left .nav-opener span {
    top: 11px;
}
body.page-the-m5-fridge .nav-opener:after, 
body.page-the-m5-fridge .nav-opener:before, 
body.page-the-m5-fridge .nav-opener span {
    background-color: #fff;
}
.menu-left .nav-holder {
    transform: translate(-100%,-60px);
}
.nav-active .menu-left .nav-holder {
    transform: translate(0,-60px);
}
.nav-active .nav-opener::before {
    transform: rotate(-45deg) translateX(-11px) translateY(5px);
}
.nav-active .nav-opener::after {
    transform: rotate(45deg) translateX(-11px) translateY(-5px);
}
.menu-left .nav-slide {
    max-width: 370px;
}

/* Fridge */

.bg-purple {
    background-color: #2a0076;
}
.fridge {
    width: 87.8%;
    max-width: 1686px;
    padding-top: 8.6%;
    margin: 0 auto;
}
.fridge .top {
    margin-bottom: -1px;
}

.fridge-body {
    background: url(images/bg-fridge1.png) repeat-y center top;
    background-size: contain;
}
.fridge-body .post {
    text-align: center;
}
.fridge-body a {
    position: relative;
    display: inline-block;
    width: 71%;
}
.fridge-body a img.photo {
    position: relative;
    width: 100%;
    height: auto;
    transition: all .1s;
    z-index: 1;
}
.fridge-body a img.fg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}
.fridge-body .post:nth-child(even) a:hover img.photo {
    transform: rotate(3.5deg) scale(1.025);
    opacity: .9;
}
.fridge-body .post:nth-child(odd) a:hover img.photo {
    transform: rotate(-3.5deg) scale(1.025);
    opacity: .9;
}


/* PAGE EDU */

.page-edu,
#edu-content {
    color: #280071;
}
.page-edu h1 {
    color: #280071;
    font-weight: 600;
    margin-bottom: 16px;
}
.text-section.page-edu p {
    font-size: 22px;
    line-height: 1.3;
}
#edu-content .vc_separator {
    margin: 0;
}
#edu-content h4 {
    font-size: 32px;
    text-transform: uppercase;
}
#edu-content .row-content {
    padding-block: 30px 40px;
}
h5.bt-header {
    display: inline-block;
    font-size: 22px;
    line-height: 1;
    padding: 21px 40px 17px;
    margin-bottom: 30px;
    color: #fff;
    background: #280071;
    border-radius: 50vh;
}
#edu-content li {
    position: relative;
    font-size: 22px;
    font-weight: 300;
    padding-left: 30px;
    margin-bottom: 15px;
    background: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16.706 14.919"><defs><style>.cls-1{fill:%23d79a2b;stroke:%23d79a2b;stroke-miterlimit:10;stroke-width:.75px;}</style></defs><path class="cls-1" d="m9.243,14.4l-.691-.632,5.846-5.846H.375v-.928h14.004L8.591,1.206l.652-.672,6.933,6.933-6.933,6.933Z"/></svg>') no-repeat left center;
    background-size: 15px 13px;
}

/* page Home 2026 */
#locations-map {
    background: #636363;
}
#locations-map .map-container {
    position: relative;
    width: 100%;
    height: 320px;
    margin: 0;
    overflow: hidden;
}
#locations-map .map-container iframe {
    position: absolute;
    top: -60px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: calc(100% + 60px);
    border: 0;
}

#gform_fields_4 {
    grid-row-gap: 0;
}
#gform_fields_4 input[type='text'], 
#gform_fields_4 input[type='email'] {
    height: auto;
    padding: 10px 0 6px;
    color: #280071;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 300;
    border: 0;
    border-bottom: 1px solid #280071;
}
#gform_fields_4 input::placeholder {
    color: #280071;
}
#gform_fields_4 .gfield--type-textarea {
    padding-top: 30px;
}
#gform_fields_4 .gfield--type-textarea textarea {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 300;
    border: 1px solid #280071;
    border-radius: 10px;
}
#gform_fields_4 .gfield_label {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 300;
}
#gform_4 .button {
    margin: 0;
    padding-top: 16px;
    font-size: 25px;
    line-height: 1;
    border-radius: 50vh;
    background: none;
}
#gform_4 .button:hover {
    color: #fff;
    background: #280071;
}


@media (min-width: 768px) {
    #logo-block { width: 120px; height: 120px; padding: 30px; }
    .page-edu h1 { margin-bottom: 24px; }
    .text-section.page-edu p { font-size: 28px; }
    #edu-content .row-content { padding-block: 50px 60px; }
    #edu-content .row-content .vc_col-sm-6:first-child {
        padding-right: 3%;
    }
    #edu-content .row-content .vc_col-sm-6:last-child {
        padding-left: 3%;
    }
    #edu-content .row-content .vc_col-sm-6:last-child:before {
        content: '';
        position: absolute;
        top: -65px;
        bottom: 0;
        left: 0;
        display: block;
        width: 0;
        height: 100%;
        border-right: 1px solid #280071;
    }
    h5.bt-header { margin-bottom: 40px; }
    #gform_fields_4 .gfield--type-textarea { padding-top: 40px; }
    #gform_4 .button { font-size: 25px; }
}

@media (min-width: 992px) {
    .page-edu h1 { margin-bottom: 30px; }
    #edu-content h4 { font-size: 38px; }
    .text-section.page-edu p { font-size: 35px; }
    #edu-content li { font-size: 26px; padding-left: 34px; margin-bottom: 20px; }
    #edu-content .row-content .vc_col-sm-6:first-child {
        padding-right: 7.4%;
    }
    #edu-content .row-content .vc_col-sm-6:last-child {
        padding-left: 7.4%;
    }
    #edu-content .row-content .vc_col-sm-6:last-child:before { top: -68px; }
    #gform_fields_4 input[type='text'], 
    #gform_fields_4 input[type='email'],
    #gform_fields_4 .gfield--type-textarea textarea,
    #gform_fields_4 .gfield_label {
        font-size: 26px;
    }
    #gform_4 .button { font-size: 30px; }

    #locations-map .map-container { height: 400px; }
}

@media (min-width: 1440px) {
    #logo-block { width: 185px; height: 185px; padding: 52px; }
    .page-edu h1 { font-size: 80px; margin-bottom: 40px; }
    .text-section.page-edu p { font-size: 45px; }
    #edu-content h4 { font-size: 44px; }
    #edu-content .row-content { padding-block: 90px 100px; }
    #edu-content .row-content .vc_col-sm-6:last-child:before { top: -110px; }
    h5.bt-header { margin-bottom: 50px; }
    #edu-content li { margin-bottom: 28px; }
    #gform_fields_4 .gfield--type-textarea { padding-top: 55px; }
}


@media (max-width: 1023px) {
    .menu-left [id="header"] { top: 20px; }
    .menu-left #logo { width: 125px; }
    .nav-active .menu-left #logo { top: 58px; }
    .menu-left .main-nav { padding-top: 100px; }
}

@media (max-width: 767px) {
    .menu-left #logo { width: 105px; top: 8px; right: 20px; }
    .nav-active .menu-left #logo { top: 8px; }
    .menu-left .nav-opener { top: 12px; left: 24px; }
    .logged-in.nav-active .menu-left .nav-opener { top: 70px; }

    .fridge { width: 100%; padding-top: 22.5%; }

    .page-edu h1 { font-size: 24px; }
    .text-section.page-edu p { margin-bottom: 0; }
    .text-section.page-edu p br { display: none; }
    .clients-section.page-edu .row {
        justify-content: center;
        gap: 10px 4.5%;
    }
    #edu-content .row-content { flex-direction: column-reverse; }
    #edu-content .row-content .vc_col-sm-6:first-child > .vc_column-inner > .wpb_wrapper {
        padding-top: 40px;
        border-top: 1px solid #280071;
    }
    #edu-content .row-content .vc_col-sm-6:last-child {
        padding-block: 20px;
    }
}